<template>
    <div class="authorization">
        <base-router-link-id-front to='login' class="authorization__link">
            <div class="authorization__text">войти</div>
            <img class="authorization__icon" src="~icons/cabinet-user.svg" width="29" height="33">
        </base-router-link-id-front>
    </div>
</template>

<script>
export default {
    name: 'header-authorization'
};
</script>

<style lang="sass">
    @import "~blocks/authorization";
</style>
